Package: grails.build

## [Java] Interface GrailsBuildListener

- Implement to receive events raised by the Grails build system.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `receiveGrailsBuildEvent(java.lang.String name, java.lang.Object... args)` Responds to the event.

- - ### Method Detail

    - #### public void receiveGrailsBuildEvent(java.lang.String name, java.lang.Object... args)

      Responds to the event.